Subject: ***SPAM*** 67.592 (5) Assure your masculinity with your new huge rod.

From: "Jacek theo" <[email-masked]>
Date: Fri, 1 Feb 2008 22:19:02 +0200

A well hung SCHLONG will get you places you've never been before.